# palette_convert.h File Reference

Translation tables from one GRF to another GRF. More...

Go to the source code of this file.

## Variables
static const byte | _palmap_w2d []
| Converting from the Windows palette to the DOS palette.
const byte | _palmap_d2w []
| Converting from the DOS palette to the Windows palette.

## Detailed Description

Translation tables from one GRF to another GRF.

Definition in file palette_convert.h.